name: Fièvre blanche
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/maladie.webp
effects: []
_id: AWarJ2i12lEOdyiM
system:
  description: >-
    <p>La fi&egrave;vre blanche est une fi&egrave;vre infectieuse, mortelle, qui
    accompagne souvent les blessures graves.</p>

    <p>Elle se caract&eacute;rise par un rapide affaiblissement
    g&eacute;n&eacute;ral accompagn&eacute; de d&eacute;lire. Tout autour de la
    blessure, la chair devient blanche et purulente.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 4
  incubation: ''
  periode:
    unite: heure
    nombre: 8
  remedesconnus: false
  remedes: '-5 \ Sable-Poudre +15, Tournegraisse +10'
  dommages: 2 pts de Vie
  periodicite: 8 heures
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!AWarJ2i12lEOdyiM'

